package com.yonge.cooleshow.biz.dal.entity;

import com.alibaba.fastjson.JSONObject;

public abstract class BaseMessage {

    public abstract String getObjectName();

    @Override
    public String toString() {
        return JSONObject.toJSONString(this);
    }
}
